Spore

9.1
()

Не работает dark injection

Я запихиваю мод в дату и нечего не добавляется....помогити)
Какой формат у мода? .sporemod или .package? если sporemod то тебе нужен SporeMODAPI Launcher Kit. Можешь посмотреть инструкцию как пользоваться в моей первой статье. Если .package то нужно кидать в Data при условии что у тебя обычный спор. Если у тебя спор галактические приключения (рыжая иконка) то нужно кидать в DataEP1. Удивлен что кто то до сих пор не умеет с модами работать.
Arctic Peeper
...Я тоже в модах не силен....
Авторизуйтесь, чтобы принять участие в обсуждении.